#!/bin/sh
set -e
#norminette -R CheckForbiddenSourceHeader ft_*.c
norminette -R CheckForbiddenSourceHeader ft_strncmp.c
gcc -Wall -Wextra -Werror -o a.out ft_strncmp.c main.c
echo $(basename $PWD):
./a.out
rm -f a.out
